/********************************************************************/
/* Copyright (c) 2019 System fugen G.K. and Yuzi Mizuno          */
/* All rights reserved.                                             */
/********************************************************************/
/********************************************************************/
// RangeDlg.cpp : インプリメンテーション ファイル

#include "stdafx.h"
#include "RangeDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CRangeDlg ダイアログ


CRangeDlg::CRangeDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CRangeDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CRangeDlg)
	m_strMessage = _T("");
	m_dMin = 0.0;
	m_dMax = 0.0;
	//}}AFX_DATA_INIT
}


void CRangeDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CRangeDlg)
	DDX_Text(pDX, IDC_STA_2PRM_MESSAGE, m_strMessage);
	DDX_Text(pDX, IDC_2PRM_EDIT_MIN, m_dMin);
	DDX_Text(pDX, IDC_2PRM_EDIT_MAX, m_dMax);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CRangeDlg, CDialog)
	//{{AFX_MSG_MAP(CRangeDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()
